/* E-XPERT SOLUTIONS: Customization */
body, html {
    background: url(/public/images/my/tr.gif) no-repeat center center fixed;
    background-color: #EEF5F9 !important;
}
#main_table .card {
    background-color: #FFFFFF;
}
#main_table .card #logo {
    background: url(/public/images/customization/Common/access-prod-zauth_general_ui/image01_en.png) center no-repeat;
}
/* use for firewall check */
table#main_table {
    background: url(/public/images/customization/Common/access-prod-zauth_general_ui/image01_en.png) no-repeat;
    background-color: #FFFFFF;
}
/* --- */
#credentials_table #submit_row input {
    background: #0a59a4;
    color: #ffffff;
}

/* Webtop */
table#page_header
{
    background-color: #738495 !important;
}
table#page_header td#header_leftcell img
{
    /* Set image via F5 interface: Customization General -> Page Header setting -> Header left image.
    Or uncomment the next line and put your image link */

    /* background: url('/public/images/customization/Common/***.png') center no-repeat; */
}
div#webtop_toolbar{
    background: #e84900;
}

#webtop_favorites_inner_container div.resourcetype div.title{
    color: #ac0800; 
}

/*-----------------------------------------------------------------------------------*/

/* COMMON SETTINGS */

/*-----------------------------------------------------------------------------------*/
/* FONTS */

body, table, td, th, div, input, h1, h2, h3, h4, h5, h6 {
    font-family : Calibri, Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    color: #000000;
}

body, table, td, th, div, input {
    font-size : 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-size : 18px;
    text-decoration: none;
}



/*-----------------------------------------------------------------------------------*/
/* Noscript */

div#noscript_warning_red
{
    padding-top: 30px;
    font-size: 16px;
    color: red;
    text-align: center;

    /*non-msie center page_alignment */
        margin-left: auto;
    margin-right: auto;
    }

div#noscript_warning_newsession
{
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;

        margin-left: auto;
    margin-right: auto;
    }


/*-----------------------------------------------------------------------------------*/
/* Main Table */

table#main_table
{
    width: 100%;
    height: 78%;
    border-collapse: collapse;
    background-color: #FFFFFF;

        margin-left: auto;
    margin-right: auto;
    }

/* -------------------------------------------------------------------------------- */
/* Main Table Image cell */

table#main_table td#main_table_image_cell
{
    vertical-align: top;
    width: 50%;
    /* side image align */
    text-align: center;
}

/* Main Table Image cell: image */

table#main_table td#main_table_image_cell img
{
    margin-top: 40px;
    margin-left: 10px;
    margin-right: 10px;
}


/*-----------------------------------------------------------------------------------*/
/* progress bar comparitbility */

div#ProgressBarDIV table
{
    border-collapse: collapse;
    border: 0;
}

div#ProgressBarDIV table#progress_bar_table
{
    text-align: center;
    empty-cells: show;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
}

div#ProgressBarDIV table#progress_bar_table td
{
    width: 21px;
    height: 21px;
    background-color: #EEF5F9;
}

div#ProgressBarDIV table#progress_bar_table td.highlight
{
    width: 21px;
    height: 21px;
    background-color: #738495;
}

/* inspection host compartibility */

div.inspectionHostDIVSmall
{
    visibility: visible;
    border: 0;
    height: 1px;
    width: 1px;
}

div.inspectionHostDIVBig
{
    border: 2px solid black;
    visibility: visible;
    position: absolute;

    top: 5%;
    left: 5%;
    width: 80%;
    height: 73%;

    padding: 5%;
    padding-top: 4%;

    width: expression( "90%" );
    height: expression( "90%" );

    background: #ffffff;
    opacity: 0.9;
    filter: alpha(opacity=95);
    text-align: center;
    z-index: 5;
    height: 100%;
}

div.inspectionHostBgLock
{
    border:0;
    margin:0;
    padding: 0;
    opacity: 0.1;
    filter: alpha(opacity=10);
    visibility: visible;
    position: absolute;
    top: 60px;
    left: 0px;
    width: 100%;
    height: 94%
}
/* Error message styling */

table#IHoptions td
{
    height: 35px;
    padding-left: 12px;
}

table#IHoptions a.option
{
    margin-right: 10px;
}

table#IHoptions a.option img
{
    border: 0px;
    clear: right;
    vertical-align: middle;
}

/* CacheCleaneTable */

table#CacheCleanTable
{
    width: 100%;
    height: 100%;

}

table#CacheCleanTable td#main
{
    text-align: center;
}

table#CacheCleanTable td#message
{
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}

table.webtopTable
{
        /*non-msie: page_alignment */
    margin-left: auto;
    margin-right: auto;
    
    width: 100%;
    border-collapse: collapse;
}

table.webtopTable td
{
    width: 100%;
}

/*****************************************
*
*/

div.HostDivNaOnly{
    width: 100%;
    clear: both;
    /*non-msie: page_alignment */
        margin-left: auto;
    margin-right: auto;
    }

/*****************************************
Disable vertical srollbar
*/
html.noVerticalScrollbar {
    overflow: hidden;
}

/*****************************************
popup window style
*/

div.styledModalDialogueDIV{
    position: absolute;

    top: 300px;
    left: 300px;

    width: 430px;
    height: 252px;

    background-color: white;
    border: 1px solid #202020;
}

div.styledModalDialogueDIV input{
    float: none;
}

div.styledModalDialogueDIV div#SMDHeader{
    height: 55px;

    background-color: #738495;
    background-repeat: repeat-x;
    background-position: center center;
    background-image: url(/public/images/my/header-transient.png);
}

div.styledModalDialogueDIV div#SMDHeader div#SMDTitle{
    display: inline;
    float: left;
    margin-top: 19px;
    margin-left: 16px;
    color: white;
}

div.styledModalDialogueDIV div#SMDHeader div#SMDCross{
    display: inline;
    float: right;
    margin: 7px;
    color: white
}

div.styledModalDialogueDIV div#SMDMain{
    height: 116px;
    padding: 16px;
    color: black;
}

div.styledModalDialogueDIV div#SMDMain span{
    display: inline-block;
    text-align: left;
    width: 110px;
    margin-top: 10px;
}

div.styledModalDialogueDIV div#SMDButtons{
    height: 24px;
    padding: 12px 16px;
    background-color: #f0f0f0;
    border-top: 1px solid #dfdfdf;
    text-align: center;
}

div.styledModalDialogueDIV div#SMDButtons input{
        margin-left: 5px;
    margin-right: 5px;
}

div.browserCitrix{
    border: 1px solid black;
    background: #EEF5F9 url(/public/images/full_wt/body-background.png) repeat-x center 0px;
    position: absolute;
}

div.browserCitrix div.browserFavorite{
}

div.browserCitrix div.browserFavorite img{
    float: left;
    margin-top: 30px;
    margin-left: 30px;
}

div.browserCitrix div.browserFavorite span{
    float: left;
    margin-top: 38px;
    margin-left: 15px;
}

div.browserCitrix input.closeButton{
    float: right;
    margin-top: 36px;
    margin-right: 18px;
}


div.browserCitrix div.browserAddressline{
    border-top: 1px solid #8fa0b4;
    border-bottom: 1px solid #8fa0b4;
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 1px;
}

div.browserCitrix div.browserAddressline a{
    color: black;
    padding-left: 4px;
    padding-right: 4px;
}


div.browserCitrix div.browserContents{
    overflow-y: auto;
    -ms-overflow-y: auto;
        overflow: auto;
    }

/*********************************************************
 * vdi dropdown menu for changing client type
 */
div#vdimenu {
    position: relative;
}

div.vdimenucontent {
    display: none;
    position: absolute;
    background-color: inherit;
    min-width: 90%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

div.vdimenucontent a {
    color: white;
    padding: 5px 5px;
    text-align: left;
    display: block;
    text-decoration: none;
    min-width: inherit;
}

div.vdimenucontent a:hover {
    background-color: #d0d0d0;
}

div#vdimenu:hover .vdimenucontent {
    display: block;
    color: inherit;
    background-color: inherit;
}

/*********************************************************
* Custom protocol installation dialog boxes related styles
*/
div.cphBackgroundDimmed {
    background-color: rgba(255, 255, 255, 0.80);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;

    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
}

div.cphDownloadDialogDIV {
    background-color: #fefefe;
    border-style: solid;
    border-color: #6b6b6b;
    border-width: 1px;
    text-decoration: none;

    position: absolute;
    max-width: 630px;
    height: auto;
    max-height: 600px;
    display: table;

    z-index: 100;
    text-align: left;
    margin: auto;

    left: 0;
    right: 0;
    top: 40px;
    opacity: 10;
}

div.cphPopupHeaderDiv {
    background-image: url("/public/images/my/flogo_mobile.png");
    background-position: 4px 6px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    width: 100%;
    height: 42px;
    z-index: 101;
    text-align: left;
    vertical-align: middle;
    background-color: #738495;
    padding-left: 46px;
    padding-right: 4px;
}

div.cphPopupBodyDiv {
    padding: 20px;
    padding-bottom: 24px;
}

div.cphCopyrightDiv {
    width: 600px;
    font-size: 9px;
    text-align: right;
    padding: 10px;
    padding-right: 18px;
}
div.cphCopyrightDiv:after {
    color: #808080;
    content: "This product is licensed from F5 Networks. © 1999-2019 F5 Networks. All rights reserved. ";
}

div.cphDownloadDialogDIV, div.cphDownloadDialogDIV *, div.cphPopupBodyDiv {
    font-family: 'Open Sans Regular', 'Noto Sans',Helvetica,Arial,sans-serif;
    color: #2c2e2f;
}

div.cphDownloadDialogDIV, div.cphDownloadDialogDIV span, div.cphDownloadDialogDIV td,
div.cphDownloadDialogDIV p, div.cphPopupBodyDiv, div.cphSkipTooltip {
    font-size: 13px;
}

div.cphPopupHeaderDiv td, div.cphCloseBtnDiv {
    font-family: 'Open Sans Regular',Helvetica,Arial,sans-serif;
    color: #ffffff;
    padding-right: 4px;
    font-size: 14px;
}

div.cphPopupHeaderDiv td {
    text-decoration: none;
    padding: 0px;
}

div.cphPopupHeaderDiv table {
    width: 100%;
    height: 100%;
    padding: 0px;
    border-width: 0px;
    border-spacing: 0px;
}

div.cphPopupBodyDiv {
    width: 100%;
    z-index: 101;
    text-align: left;
    box-sizing: border-box;
}

div.cphPopupBodyDiv h2 {
    margin: 20px 1px;
    font-size: 32px;
}

div.cphPopupBodyDiv h3 {
    font-size: inherit;
    font-family: inherit;
    padding: 0px;
    margin: 0px;
    margin-bottom: 12px;
}

div.cphPopupBodyDiv table {
    color: #2c2e2f;
    width: 100%;
    padding: 0px 0px 0px 0px;
    border-width: 0px;
    border-spacing: 0px;
}

div.cphPopupBodyDiv tr, div.cphPopupBodyDiv td {
    text-decoration: none;
    padding: 0px;
}
div.cphPopupBodyDiv td {
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
div.cphPopupBodyDiv td:last-child {
    padding: 0px;
}

div.cphPopupBodyDiv a, div.cphPopupBodyDiv a.expander-link {
    color: #2c87f0;
    border-bottom: 1px solid #dbdbdb;
    text-decoration: none;
}

div.cphPopupBodyDiv a.expander-link {
    display: inline-block;
    margin-top: 1em;
}

.cphPopupExpandDiv {
    background-color: #fefefe;
    position: relative;
    margin-top: -2em;
    padding-top: 2em;
    display: none;
}

.cphPopupExpandDiv:target {
    display: block;
}

div.cphDownloadBtnDiv, div.cphSkipBtnDiv {
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    margin: 4px 1px;
    width: 160px;
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    border-color: #cbcbcb;
    border-width: 1px;
    border-radius: 4px;
    border-style: solid;
    display: inline-block;
    background-image: linear-gradient(#ffffff, #d7d7d7);
}

div.cphPopupBodyDiv a.cphSkipLink {
    display: inline;
    text-align: left;
    text-decoration: none;
    border-bottom: 1px solid #dbdbdb;
}
div.cphSkipTooltip {
    margin: 5px 0px 5px 0px;
    visibility: hidden;
}
div.cphPopupBodyDiv a.cphSkipLink:hover + div.cphSkipTooltip {
    visibility: visible;
    transition-duration: 0.2s;
}

div.cphCloseBtnDiv  {
    text-align: right;
    margin: 4px 0px 0px 10px;
    box-sizing: border-box;
}

div.cphCloseBtnDiv:hover  {
    color: #ffffff;
}
div.cphCloseBtnDiv:after  {
    content:"\00d7";
    font-size: 28px;
    font-weight: lighter;
    font-family: "Courier";
}

.cphBtnA {
    border: none !important;
    text-decoration: none !important;
}

.cphDivider {
    margin-top: 32px;
    margin-bottom: 18px;
    padding: 0;
    border: none;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #cccccc;
}

/*** Start of TAS Auth *****/
#tas_auth_container {
    margin: 0px auto;
    padding : 5px;
    width: 95%;
    min-height: 78%;
    max-width: 350px;
    border-radius: 4px;
    background-color: #ffffff;
}
#tas_auth_container .overflow-auto{
    overflow: auto;
}
#tas_auth_container .width-100pct{
    width: 100%;
}
#tas_auth_container .normal-text{
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: normal;
    color: #354052;
}
#tas_auth_container .bold{
    font-weight: bold;
}
#tas_auth_container .label-text {
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #7f8fa4;
}
#tas_auth_container .text-center{
    text-align: center;
}
#tas_auth_container .text-left{
    text-align: left;
}
#tas_auth_container .input[type="text"]{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#tas_auth_container .input {
    -webkit-appearance: none;
    height: 36px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #dfe3e9;
    width: 100%;
}
#tas_auth_container .button{
    color: #ffffff;
    background-color: #1991eb;
    border: solid 1px #dfe3e9;
    cursor: pointer;
}
#tas_auth_container .link{
    color: #3b7adb;
    cursor: pointer;
}
#tas_auth_container .padding-5 {
    padding : 5px;
}
#tas_auth_container .margin-top-5 {
    margin-top: 5px;
}
#tas_auth_container .margin-top-15 {
    margin-top: 15px;
}
#tas_auth_container .margin-top-25{
    margin-top: 25px;
}
#tas_auth_container .margin-20-auto {
    margin: 20px auto;
}
#tas_auth_container .margin-bottom-20{
    margin-bottom: 20px;
}
#tas_auth_container .mobile-image-div{
    float: left;
}
#tas_auth_container .mobile-image{
    max-width: 120px;
    max-height: 156px;
}
#tas_auth_container .mobile-instruction-div{
    width: 100%;
    height: 156px;
    line-height: 156px;
}
#tas_auth_container .mobile-instruction-div p{
    float: right;
    margin-top: 22%;
    width: 59%;
    text-align: left;
}
#tas_auth_container #tokenError{
    font-size : 12px;
    color: red;
    float: left;
    margin: 1px 5px 5px 0px;
    display: none;
}
#tas_auth_container .error-color{
    color: #ff3434;
}
/*** End of TAS Auth *****/

/*** Start of TAS Device Reg ***/
#tas_registration_container {
    margin: 0px auto;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 4px;
    background-color: #ffffff;
    width: 95%;
    min-height: 78%;
    min-width: 300px;
}
#tas_registration_container .header{
    font-size: 24px;
    color: #354052;
    width: 95%;
    margin: 5px auto 5px auto;
    text-align: left;
}
#tas_registration_container .step-text{
    width: 95%;
    margin: 10px auto 10px auto;
    font-size: 14px;
    line-height: 1.36;
    color: #354052;
    text-align: left;
}
#tas_registration_container .section{
    width: 288px;
    vertical-align: top;
    display: inline-block;
}
#tas_registration_container .input[type="text"]{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#tas_registration_container .input {
    -webkit-appearance: none;
    height: 36px;
    width: 100%;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #dfe3e9;
}
#tas_registration_container .input[disabled="disabled"] {
    background-color: lightgrey;
}
#tas_registration_container .button {
    -webkit-appearance: none;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.36;
    color: #ffffff;
    background-color: #1991eb;
    cursor: pointer;
}
#tas_registration_container .button[disabled="disabled"] {
    background-color: #8c8989;
}
#tas_registration_container .link-btn {
    padding: 6px 40%;
    text-decoration: none;
}
#tas_registration_container .padding-5{
    padding: 5px;
}
#tas_registration_container .margin-5-auto{
    margin: 5px auto;
}
#tas_registration_container .margin-top-10{
    margin-top: 10px;
}
#tas_registration_container .margin-bottom-30{
    margin-bottom: 30px;
}
#tas_registration_container .text-center{
    text-align: center;
}
#tas_registration_container .example-text{
    font-size: 13px;
    font-style: oblique;
    margin-top: 25px;
    margin-bottom: 0px;
}
#tas_registration_container #phoneError{
    font-size : 12px;
    color: red;
    float: left;
    margin: 1px 5px 5px 0px;
    display: none;
}
#tas_registration_container .sub-section{
    width: 95%;
    margin: 15px auto 5px auto;
}
#tas_registration_container #qrcode{
    width: 180px;
    height: 180px;
    margin: 5px auto 5px auto;
    cursor: none;
}
#tas_registration_container .separator-text{
    width:auto;
    vertical-align: middle;
    padding: 85px 10px 0px 10px;
}
/*** End of TAS Device Reg ***/

/*********************************************************
* MB
*/
.overlayMBDimmedBackground {
    background-color: rgba(255, 255, 255, 0.80);
    position: absolute;
    width: 100%;
    height: 100%;

    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
}

.overlayMBDialog {
    background-color: #fefefe;
    border-style: solid;
    border-color: #6b6b6b;
    border-width: 1px;
    text-decoration: none;

    position: absolute;
    max-width: 620px;
    width: 500px;
    height: auto;
    max-height: 600px;
    display: table;

    text-align: left;
    margin: auto;

    left: 0;
    right: 0;
    top: 40px;
    opacity: 10;

    font-family: 'Open Sans Regular',Helvetica,Arial,sans-serif;
    font-size: 14px;
    border-radius: 2px;
}

.overlayMBHeader {
    background-position: 4px 6px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    vertical-align: middle;
    background-color: #738495;
    color: #ffffff;
    padding-right: 4px;
    overflow: hidden;
}

.overlayMBHeaderTitle {
    line-height: 35px;
    margin: 25px;
}

.overlayMBButton, .overlayMBMainDiv {
    padding: 15px;
    border: 1px;
    margin: 15px;
    display: inline-block;
}

.overlayMBMainDiv {
    text-align: left;
    box-sizing: border-box;
}

.overlayMBButton {
    border-style: solid;
    border-color: #909090;
    cursor: pointer;
    -webkit-transition: background-color 1s, -webkit-transform 1s; /* Safari */
    -webkit-transition-timing-function: ease;
    transition: background-color 1s, transform 1s;
    transition-timing-function: ease;
    min-width: 75px;
    text-align: center;
    border-radius: 2px;
}

.overlayMBButton, .overlayMBDialog {
    box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
}

.overlayMBButton:hover {
    background-color: #f0f0f0;
}

.overvayMBCross {
    color: #ffffff;

    text-align: right;
    float: right;
    cursor: pointer;
}

.overvayMBCross:after {
    content:"\00d7";
    font-size: 28px;
    font-weight: lighter;
    font-family: "Courier";
    cursor: pointer;
}

.overlayButtonContainer {
    text-align: center;
}

.data_tooltip {
    padding: 8px;
    border-radius: 5px;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity 0.5s;
    -moz-transition:  opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition:  opacity 0.5s;
    transition:  opacity 0.5s;
    z-index:  1;
    background-color:  black;
    color:  white;
    visibility: hidden;
}



/* E-XPERT SOLUTIONS */

body, html {
    padding: 0;
    margin: 0;
    height: 99%;
    background-size: cover;
}

#main_table {
    position: relative;

    width: 100%;
    height: 100%;
}

#main_table .card {
    position: relative;
    top: 20%;

    margin-left: auto;
    margin-right: auto;

    width: 400px;
    height: auto;
    min-height: 250px;

    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2), 0 5px 5px 0 rgba(0,0,0,0);
}

#main_table .card #logo {
    background-size: 125px auto;

    width: 320px;
    height: auto;
    min-height: 50px;
    max-height: 250px;

    padding: 60px 40px 40px 40px;

    display: block;
}

#credentials_table {
    padding: 20px 0;
    text-align: center;
}

#credentials_table .credential-cell {
    padding: 15px 0;
}

#credentials_table .credential-cell select,
#credentials_table .credential-cell input{
    background-color: #F2F2F2;

    height: auto;
    width: 85%;
    font-size: 16px;
    border: 1px solid #D9D9D9;
    outline: 0;
    border-radius: 3px;
    padding: 15px;
}

#credentials_table .credential-cell .radio-div,
#credentials_table .credential-cell .checkbox-div{
    height: 22px;
    width: 85%;
    padding: 0px 7%;
    clear: both;
}

#credentials_table .credential-cell .radio-div input,
#credentials_table .credential-cell .checkbox-div input{
    width: 25px;
    float: left;
}


#credentials_table .credential-cell .radio-label,
#credentials_table .credential-cell .checkbox-label{
    font-size: 16px;
    float: left;
    padding-left: 15px;
}

#credentials_table #submit_row input {
    margin-top: 7px;
    border: 0;
    border-radius: 3px;
    margin-bottom: 15px;
    
    height: 50px !important;
    width: 85%;

    text-transform: uppercase !important;
    outline: 0;
    font-size: 14px;
    cursor: pointer;
    
    transition: all 0.5s;
}

.credentials_error {
    font-size: 16px;
    padding: 0px 7%;
}

/* Logout && Access not found */
.card_content,
#interaction_table {
    padding: 20px;
}

.card_content *,
#interaction_table * {
    font-size: 14px;
    text-align: center !important;
}

/* Firewall */
/*
#page_header{
    display: none;
}

table#main_table td#main_table_image_cell{
    display: none !important;
}

table#main_table {
    background-position: center 30px;
    background-size: 300px auto;
    padding-top: 150px;

    top: 20%;

    width: 400px !important;
    height: 500px !important;

    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2), 0 5px 5px 0 rgba(0,0,0,0);
}

#interaction_table {
    margin: auto;
}

#page_footer{
    display: none;
}
*/

/* Webtop */
/*-----------------------------------------------------------------------------------*/
  /* Header */
  
  table#page_header
  {
      width: 100%;
      height: 80px;
  
      /* background-color: #27777a; */
      /* background-color: #f2b41d; */
      color: #ffffff;
      /*background-color: #7F7F7F;
      background-repeat: repeat-x;     
      background-image: url(/public/images/my/header-transient.png);*/
  
      /* border-collapse: collapse */;
  
      /*non-msie: page_alignment */
      clear: both;
          margin-left: auto;
      margin-right: auto;
      }
      
  table#page_header td#header_leftcell img
  {
      display: block;
  }
  
  table#page_header td#header_rightcell
  {
      width: 99%;   
      color: #ffffff;
  }
  
  table#page_header td#header_rightcell span#webtop_header_message
  {
      float: right; 
      position: relative; 
      top: 6px; 
      left: -30px; 
      text-align: right;
      /* color: white; */
  }
  
  table#page_header td#header_rightcell span#webtop_header_message img#fw_header_icon
  {
      height: 24px;
      margin-right: 10px;
      margin-top: -2px;
      vertical-align: -7px;
      width: 24px;    
  }
  
  table#page_header td#header_rightcell button
  {
      float: right;
  
      margin-right: 15px;    
       
      opacity: 0.9;
      filter: alpha(opacity=90);
  
      background-color: #ffffff; /* todo: customize */  
      color: #000000;  /* todo: customize */
      border: 1px solid white;  /* todo: customize */
  
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -khtml-border-radius: 3px;
      border-radius: 3px;      
      
      cursor:pointer;   
  
          padding: 4px;  
      zoom: 1;  
         
  }
  
  table#page_header td#header_rightcell button#disconnect:hover
  {
      color: black; /* todo: customize */
      /* background-color: white; */ /* todo: customize */
       
      background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDDDD));
      background: -moz-linear-gradient(top, #FFFFFF,  #DDDDDD);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD');  
         
  }
  
  table#page_header td#header_rightcell button#disconnect span
  {
         
      padding: 0px;
      display: inline;
  }
  
  table#page_header td#header_rightcell button#disconnect img
  {
          float: left;
              
      margin-right: 4px;
              
      width: 16px;
      height: 16px;
      display: inline;
  }
  /* ----------------------------------------------------------------------------------- */
  /* Footer */
  
  div#page_footer
  {
      width: 100%;
      /*border-top: 1px solid #738495;*/
      empty-cells: show;
      display: block;
  
          margin-left: auto;
      margin-right: auto;
      } 
  
  div#page_footer div
  {
      padding-left: 30px;
      padding-right: 30px;
      padding-top: 10px;
  
      /* font-size: 12px; */
      font-size: 0px;
  }
  
  /*-----------------------------------------------------------------------------------*/
  /* Main Table */
  
  table#main_table
  {
      width: 100%;
      height: 78%;
      border-collapse: collapse;
  
          margin-left: auto;
      margin-right: auto;
      }
  
  /* -------------------------------------------------------------------------------- */
  /* Main Table Image cell */
  
  table#main_table td#main_table_image_cell
  {
      vertical-align: top;
      width: 0%;
      /* side image align */
      text-align: center;
  }
  
  /* Main Table Image cell: image */
  
  table#main_table td#main_table_image_cell img
  {
      margin-top: 40 px;
      margin-left: 10 px;
      margin-right: 10 px;
  }
  
  /* -------------------------------------------------------------------------------- */
  /* Main Table Info Cell */
  
  table#main_table td#main_table_info_cell
  {
      width: 100%;
      /*vertical-align: top;*/
  
      /* form_alignment msie */
      text-align: center;
      /* border: 1px solid blue; */
  }

  table.webtopTable
  {
          /*non-msie: page_alignment */
      margin-left: auto;
      margin-right: auto;
      
      width: 100%;
      border-collapse: collapse;
  }
  
  table.webtopTable td
  {
      width: 100%;
  }
  
  /* ----------------------------------------------------------------------------------- */
  /* WEBTOP */
  /* Footer */
  body.webtop{
      /* background: #D9D9D9 url(/public/images/full_wt/body-background.png) repeat-x center 72px;*/
  }
  
  body.webtop_nohead{
      /* background: #D9D9D9 url(/public/images/full_wt/body-background.png) repeat-x center 0px; */
  }
  
  div#webtop_wrapper{
      min-height: 90%;
      height: auto !important;
      height: 90%;
      margin: 0 auto -20px;  
      padding-bottom: 20px;
  }
  
  div#webtop_toolbar{
      width: 100%;    
      height: 33px;
      /* background: url(/public/images/full_wt/toolbar-background.png) repeat;    */
      /* background: #c49000; */
      /* background: #4d9294; */
      color: white;    
      clear: both;
      /*non-msie: page_alignment */
          margin-left: auto;
      margin-right: auto;
      }
  
  div#webtop_toolbar .right{
      float: right;  
  }
  
  div#webtop_toolbar .left{
      float: left;
      visibility:hidden;
  }
  
  div#webtop_toolbar div.container{ 
      color: white;
      display: inline-block;
      padding-right: 5px; 
      margin-right: 2px;
      margin-left: 8px;   
      margin-top: 3px; 
      border: 1px solid transparent;
  }
  
  div#webtop_toolbar div:first-child{
       margin-left: 11px;
  }
  
  div#webtop_toolbar div.last_child{
       margin-right: 16px;
  }
  
  div#webtop_toolbar .border_hover:hover{
      color: black;    
      border: 1px solid gray;
      
      /* background-color: #E0E0E0; */
       
      background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDDDD));
      background: -moz-linear-gradient(top, #FFFFFF,  #DDDDDD);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD');  
         
      
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -khtml-border-radius: 3px;
      border-radius: 3px;    
      cursor:pointer;
  }
  
  div#webtop_toolbar div.container img{
      vertical-align: -7px;
      margin-right: 2px; 
  }
  
  div#webtop_toolbar div.container img.go{
      border: 1px solid transparent;
      margin-right: 2px;
      padding-bottom: 1px;
      padding-left: 3px;
      vertical-align: -7px;
      margin-top: 1px;
  }
  
  div#webtop_toolbar div.container img.go:hover{      
      background: center #FFFFFF repeat url(/public/images/my/header-transient-small.png);    
      border: 1px solid gray;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -khtml-border-radius: 2px;
      border-radius: 2px;    
      cursor:pointer;  
  }
  
  div#webtop_toolbar input#waurl{
      float: left;
      border: 1px solid #737b88;
      margin-top: 1px;
      margin-right: 4px;
      width: 214px;
      font-style: normal;
  }
  
  div#webtop_toolbar input#waurl.blur{
      color: #676767; 
      font-style: italic;  
  }
  
  /*   */
  div#webtop_favorites_outer_container{
      width: 100%;
      padding-top: 5px;  
      text-align: left;   
      /*non-msie: page_alignment */
      clear: both;
          margin-left: auto;
      margin-right: auto;
       
  }
  
  div#webtop_favorites_outer_container #webtop_favorites_inner_container{
      margin-right: 13px;
      margin-bottom: 12px;
  }
  
  #webtop_favorites_inner_container div.resourcetype{
      margin-left: 13px;
      margin-top: 15px;    
      margin-bottom: 12px;    
      display: block;
  }
  
  #webtop_favorites_inner_container div.resourcetype img.expand{
      float: left;
      padding-right: 10px;
  }

  #webtop_favorites_inner_container div.resourcetype div.title{
      display: table-cell;
      padding-right: 5px;
      white-space: nowrap;
      padding-top: 3px;
  }
  
  #webtop_favorites_inner_container div.resourcetype div.aftertitle{
      display: table-cell;
      width: 100%;
      /* background: repeat-x url(/public/images/full_wt/aftertitle-background.png);*/ 
      color: #244265;
  }
  
  #webtop_favorites_inner_container span.favorite{
      display: inline-block;
      width: 292px;
       
      height: 47px;
          
      margin-left: 13px; 
      margin-bottom: 2px;
      padding: 15px;
          
      /* border: 1px solid transparent; */

        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        transition: all 0.3s cubic-bezier(.25,.8,.25,1);
          
  }
  
  #webtop_favorites_inner_container span.favorite:hover{
       
      /* background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDDDD));
      background: -moz-linear-gradient(top, #FFFFFF,  #DDDDDD);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD');   */
         
      box-shadow: 0 5px 8px rgba(0,0,0,0.16), 0 5px 8px rgba(0,0,0,0.23);    
       
      /* -webkit-border-radius:6px;
      -moz-border-radius: 6px;
      -khtml-border-radius: 6px;
      border-radius: 6px;    
      border: 1px solid gray; */
      cursor:pointer;   
  }
  
  #webtop_favorites_inner_container span.favorite span.image{
       
      display: table-cell;  
      vertical-align: middle; 
          
     
      height: 48px;
      padding-left: 8px;
      padding-right: 8px;  
            
  }
  
  #webtop_favorites_inner_container span.favorite span.image img{
           
    width: 32px;
    height: 32px;
          
  }
  
  #webtop_favorites_inner_container span.favorite span.caption{
           
      display: table-cell;
          vertical-align: middle;
      width: 240px;    
            
  }
  
  #webtop_favorites_inner_container span.favorite span.caption span{
      color: #999999; 
      display:block;
            
  }
  /* */
  #access_webtop_container{
      text-align: left;
  }
  #access_webtop_container div#status{
      margin-top: 15px;
      margin-left: 22px;
      height: 30px;
      font-weight: bold;  
  }
  #access_webtop_container div#errormessage{
      width: 490px;
      margin-left: 41px;   
      margin-top: 3px;
      margin-bottom: 12px;
  }
  #access_webtop_container div#status img{
      margin-top: 3px;
      padding-right: 2px;
      vertical-align: -4px;
      width: 16px;
      height: 16px;
  }
  
  #access_webtop_container div#status span{
      padding-left: 5px;
      vertical-align: middle;
  }
  
  #access_webtop_container div#data{
      margin-top: 3px;
      margin-left: 20px;    
      border: 1px solid #999999; 
      width: 512px;
      margin-bottom: 10px;
  }
  #access_webtop_container div#status input{
      float: right;
      }
  
  
  #access_webtop_container table{
      border-collapse: collapse;
      width: 100%;   
  }
  #access_webtop_container table th, div#access_webtop_container table td{
      height: 17px;   
      padding: 5px;    
      padding-top: 1px;
      padding-bottom: 2px;  
      text-align: right;  
      vertical-align: top;
  }
  #access_webtop_container table th.type, div#access_webtop_container table td.type{
      text-align: left;
      width: 160px;
  }
  #access_webtop_container table th.noboleft, div#access_webtop_container table td.noboleft{
      border-left: 0;
      width: 16%;
  }
  #access_webtop_container table th.noboright, div#access_webtop_container table td.noboright{
      border-right: 0;  
      width: 16%;    
  }
  #access_webtop_container table th{
      border: 1px solid #999999;
      border-top: 1px solid white;
      border-left: 1px solid white;
      background-color: #ceccc8;    
      font-weight: normal;   
      width: 45px;   
  }
  #access_webtop_container table td{
      background-color: white;
      border-right: 1px solid #dddbd7;         
  }
  #access_webtop_container table td.bold{
      font-weight: bold;      
  }
  #access_webtop_container table .italic{
      font-style: italic;      
  }
  #access_webtop_container table td.pad{
      padding-left: 15px;      
  }
  
  #access_webtop_container table td span.apptstatus{
      padding-left: 5px;
  }
  
  #access_webtop_container table td div.apptstatus_hide{   
      display: none;
  }
  #access_webtop_container table td div.apptstatus_show{   
      display: block;
      font-style: italic;
      color: red;
      margin-left: 20px;
      margin-top: -1px;   
      margin-bottom: -1px;
      padding-left: 5px;
  }
  #access_webtop_container table td img{
      margin-top: 2px;
      padding-right: 5px;
      vertical-align: -4px;
      width: 16px;
      height: 16px;
  }
  #access_webtop_container table tr.total td{
      background-color: #e7e7e7;        
  }
  #access_webtop_container a#show_details_text{
      margin-left: 20px;       
      text-decoration: none;  
  }
  #access_webtop_container div#details_text{
      text-decoration: none;  
      margin: 5px 27px 10px;
  }
  #access_webtop_container div#details_text a{
      display: block;
      width: 200px;
  }

  /*****************************************
  Disable vertical srollbar
  */
  html.noVerticalScrollbar {
    overflow: hidden;
}

/*****************************************
popup window style
*/

div.styledModalDialogueDIV{
    position: absolute; 
    
    top: 300px; 
    left: 300px; 
   
    width: 430px; 
    height: 252px; 
    
    background-color: white; 
    border: 1px solid #202020;
}

div.styledModalDialogueDIV input{
    float: none;
}

div.styledModalDialogueDIV div#SMDHeader{
    height: 55px; 
    
    background-color: #7F7F7F;
    background-repeat: repeat-x;     
    background-position: center center;
    background-image: url(/public/images/my/header-transient.png);
}

div.styledModalDialogueDIV div#SMDHeader div#SMDTitle{
    display: inline; 
    float: left; 
    margin-top: 19px; 
    margin-left: 16px; 
    color: white;
}

div.styledModalDialogueDIV div#SMDHeader div#SMDCross{
    display: inline; 
    float: right; 
    margin: 7px; 
    color: white
}    

div.styledModalDialogueDIV div#SMDMain{
    height: 116px; 
    padding: 16px;    
    color: black;
}

div.styledModalDialogueDIV div#SMDMain span{
    display: inline-block;
    text-align: left;
    width: 110px;
    margin-top: 10px;
}

div.styledModalDialogueDIV div#SMDButtons{
    height: 24px; 
    padding: 12px 16px; 
    background-color: #f0f0f0; 
    border-top: 1px solid #dfdfdf; 
    text-align: center; 
}

div.styledModalDialogueDIV div#SMDButtons input{
        margin-left: 5px;
    margin-right: 5px;
}

div.browserCitrix{
    border: 1px solid black;
    background: #D9D9D9 url(/public/images/full_wt/body-background.png) repeat-x center 0px;
    position: absolute;
}

div.browserCitrix div.browserFavorite{
}
 
div.browserCitrix div.browserFavorite img{
    float: left;
    margin-top: 30px;
    margin-left: 30px;    
}

div.browserCitrix div.browserFavorite span{
    float: left;
    margin-top: 38px;
    margin-left: 15px; 
}

div.browserCitrix input.closeButton{
    float: right;
    margin-top: 36px;
    margin-right: 18px;    
}


div.browserCitrix div.browserAddressline{
    border-top: 1px solid #8fa0b4;
    border-bottom: 1px solid #8fa0b4;   
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;
    text-align: left;
    padding-top: 10px;    
    padding-bottom: 1px;    
}

div.browserCitrix div.browserAddressline a{
    color: black;
    padding-left: 4px;
    padding-right: 4px;
} 


div.browserCitrix div.browserContents{
    overflow-y: auto;
    -ms-overflow-y: auto;
        overflow: auto;
    }
/*********************************************************
* Custom protocol installation dialog boxes related styles
*/

div.cphBackgroundDimmed {
    background-color: rgba(255, 255, 255, 0.80);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
}

div.cphDownloadDialogDIV {
    background-color: #fefefe;
    border-style: solid;
    border-color: #6b6b6b;
    border-width: 1px;
    text-decoration: none;

    position: absolute;
    max-width: 620px;
    height: auto;
    max-height: 600px;
    display: table;

    z-index: 100;
    text-align: left;
    margin: auto;

    left: 0;
    right: 0;
    top: 40px;
    opacity: 10;
}

div.cphPopupHeaderDiv {
    background-image: url("/public/images/my/flogo_mobile.png");
    background-position: 4px 6px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    width: 100%;
    height: 42px;
    z-index: 101;
    text-align: left;
    vertical-align: middle;
    background-color: #7F7F7F;
    padding-left: 46px;
    padding-right: 4px;
}

div.cphPopupBodyDiv {
    padding: 20px;
    padding-bottom: 24px;
}

div.cphCopyrightDiv {
    width: 600px;
    font-size: 9px;
    text-align: right;
    padding: 10px;
    padding-right: 18px;
}
div.cphCopyrightDiv:after {
    color: #808080;
    content: "&nbsp;";
}

div.cphDownloadDialogDIV, div.cphDownloadDialogDIV *, div.cphPopupBodyDiv {
    font-family: 'Open Sans Regular', 'Noto Sans',Helvetica,Arial,sans-serif;
    color: #2c2e2f;
}

div.cphDownloadDialogDIV, div.cphDownloadDialogDIV span, div.cphDownloadDialogDIV td,
div.cphDownloadDialogDIV p, div.cphPopupBodyDiv, div.cphSkipTooltip {
    font-size: 13px;
}

div.cphPopupHeaderDiv td, div.cphCloseBtnDiv {
    font-family: 'Open Sans Regular',Helvetica,Arial,sans-serif;
    color: #ffffff;
    padding-right: 4px;
    font-size: 14px;
}

div.cphPopupHeaderDiv td {
    text-decoration: none;
    padding: 0px;
}

div.cphPopupHeaderDiv table {
    width: 100%;
    height: 100%;
    padding: 0px;
    border-width: 0px;
    border-spacing: 0px;
}

div.cphPopupBodyDiv {
    width: 100%;
    z-index: 101;
    text-align: left;
    box-sizing: border-box;
}

div.cphPopupBodyDiv h2 {
    margin: 20px 1px; 
    font-size: 32px;
}

div.cphPopupBodyDiv h3 {
    font-size: inherit;
    font-family: inherit;
    padding: 0px;
    margin: 0px;
    margin-bottom: 12px;
}

div.cphPopupBodyDiv table {
    color: #2c2e2f;
    width: 100%;
    padding: 0px 0px 0px 0px;
    border-width: 0px;
    border-spacing: 0px;
}

div.cphPopupBodyDiv tr, div.cphPopupBodyDiv td {
    text-decoration: none;
    padding: 0px;
}
div.cphPopupBodyDiv td {
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
div.cphPopupBodyDiv td:last-child {
    padding: 0px;
}

div.cphPopupBodyDiv a, div.cphPopupBodyDiv a.expander-link {
    color: #2c87f0;
    border-bottom: 1px solid #dbdbdb;
    text-decoration: none;
}

div.cphPopupBodyDiv a.expander-link {
    display: inline-block;
    margin-top: 1em;
}

.cphPopupExpandDiv {
    background-color: #fefefe;
    position: relative;
    margin-top: -2em;
    padding-top: 2em;
    display: none;
}

.cphPopupExpandDiv:target {
    display: block;
}

div.cphDownloadBtnDiv, div.cphSkipBtnDiv {
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    margin: 4px 1px;
    width: 160px;
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    border-color: #cbcbcb;
    border-width: 1px;
    border-radius: 4px;
    border-style: solid;
    display: inline-block;
    background-image: linear-gradient(#ffffff, #d7d7d7);
}

div.cphPopupBodyDiv a.cphSkipLink {
    display: inline;
    text-align: left;
    text-decoration: none;
    border-bottom: 1px solid #dbdbdb;
}
div.cphSkipTooltip {
    margin: 5px 0px 5px 0px;
    visibility: hidden;
}
div.cphPopupBodyDiv a.cphSkipLink:hover + div.cphSkipTooltip {
    visibility: visible;
    transition-duration: 0.2s;
}

div.cphCloseBtnDiv  {
    text-align: right;
    margin: 4px 0px 0px 10px;
    box-sizing: border-box;
}

div.cphCloseBtnDiv:hover  {
    color: #ffffff;
}
div.cphCloseBtnDiv:after  {
    content:"\00d7";
    font-size: 28px;
    font-weight: lighter;
    font-family: Courier;
}

.cphBtnA {
    border: none !important;
    text-decoration: none !important;
}

.cphDivider {
    margin-top: 32px;
    margin-bottom: 18px;
    padding: 0;
    border: none;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #cccccc;
}

/*********************************************************

/* custom webtop header+footer */
table#page_header.f5cust
{
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24) 0 0 4px 0 rgba(0, 0, 0, 0.12);
}

table#page_header.f5cust td#header_rightcell span#webtop_header_message {
    float: left;
    top: 4px;
    color: #000000;
}

table#page_header.f5cust td#header_rightcell button#disconnect
{
    background: #f44336;
    padding: 0;
    border: 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

table#page_header.f5cust td#header_rightcell button#disconnect:hover
{
    transition: 0.3s ease;
    background: #4285f4;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.10), 0px 5px 5px 0px rgba(0,0,0,0.22);
}

table#page_header.f5cust td#header_rightcell button#disconnect span
{
    padding: 4px 14px 9px 11px;
    color: #FFFFFF;
    display: block;
}

table#page_header.f5cust td#header_rightcell button#disconnect img
{
    display: none;
}

div#page_footer.f5cust
{
    border: 0;
    padding-bottom: 2px;
    text-align: center;
}

div#page_footer.f5cust div
{
    padding: 0px;
}
/* /custom webtop header+footer */

/* custom webtop body */
body.webtop2{
    background-color: #f8f8f8;
}

body.webtop_nohead2{
    background-color: #f8f8f8;
}
/* /custom webtop body */

/* replacing toolbar */
div#webtop_header_sep{
    width: 100%;
    height: 3px;
    background-color: #6d7982;
}

div#webtop_header_sep.f5cust{
    height: 5px;
    background-color: #f44336;
}
div#webtop_searchdiv{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 10px;
}

div#webtop_searchdiv input#searchinp{
    width: 20%;
    min-width: 270px;
    height: 20px;
    padding: 5px 10px;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    background-color: white;
    font-style: italic;
    color: #808080;
}

div#webtop_searchdiv img#searchimg{
    margin: 0px 0px 2px -27px;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

div#webtop_settings{
    float: right;
    visibility: hidden;
    margin-right: 20px;
}

div#webtop_settings.freefloat {
    margin-bottom: -40px;
    margin-top: 10px;
}

div#webtop_settings div{
    display: inline-block;
    width: 32px;
    height: 32px;
    padding: 2px;
    cursor: pointer;
    border-radius: 50%;
    box-sizing: border-box;
    background-color: inherit;
}

div#webtop_settings div:hover{
    background-color: #d0d0d0;
}
div#webtop_settings div img{
    width: 28px;
    height: 28px;
}

div#noticebox{
   position: absolute;
   top: 0;
   display: none;
   width: 100%;
   background-color: rgb(247, 242, 219);
   padding: 10px 20px 10px 20px;
   text-align: center;
   opacity: 0.8;
   filter: alpha(opacity=80);
} 
